# UAE\_PASSPORT\_DIGITAL (Digital Emirates Passport)

| **Front**                    |                                                                                                               |
| ---------------------------- | ------------------------------------------------------------------------------------------------------------- |
| dateOfExpiryFull             | Full date of expiry as shown in the passport                                                                  |
| dateOfExpiryFullFormatted    | ISO-8601 format yyyy-MM-dd                                                                                    |
| issueDate                    | Issue date as shown in the passport                                                                           |
| issueDateFormatted           | ISO-8601 format yyyy-MM-dd                                                                                    |
| placeOfBirth                 | Place of birth                                                                                                |
| placeOfBirthArabic           | Place of birth in Arabic                                                                                      |
| dateOfBirthFull              | Full date of birth as shown in the passport                                                                   |
| dateOfBirthFullFormatted     | ISO-8601 format yyyy-MM-dd                                                                                    |
| fullName                     | Full name                                                                                                     |
| fullNameArabic               | Full name in Arabic                                                                                           |
| issuingAuthority             | Issuing authority                                                                                             |
| issuingAuthorityArabic       | Issuing authority in Arabic                                                                                   |
| nationalityDescription       | Nationality description                                                                                       |
| nationalityDescriptionArabic | Nationality description in Arabic                                                                             |
| passportNumber               | Passport number                                                                                               |
| gender                       | Gender                                                                                                        |
| genderArabic                 | Gender in Arabic                                                                                              |
| passportCountryCode          | Passport country code                                                                                         |
| passportType                 | Passport type                                                                                                 |
| placeOfBirth                 | Place of birth                                                                                                |
| secondaryId                  | Given names of the user as per MRZ                                                                            |
| primaryId                    | Surname of the user as per MRZ                                                                                |
| dateOfBirth                  | As per the MRZ (YYMMDD)                                                                                       |
| dateOfBirthFormatted         | ISO-8601 format yyyy-MM-dd                                                                                    |
| dateOfExpiry                 | As per the MRZ (YYMMDD)                                                                                       |
| dateOfExpiryFormatted        | ISO-8601 format yyyy-MM-dd                                                                                    |
| documentNumber               | As per the MRZ                                                                                                |
| nationality                  | As per the MRZ                                                                                                |
| issuer                       | Document issuer as per the MRZ                                                                                |
| sex                          | As per the MRZ                                                                                                |
| documentCode                 | As per the MRZ                                                                                                |
| mrzText                      | Full MRZ text divided by new line character “\n”                                                              |
| mrzVerified                  | MRZ checksum verification (true or false)                                                                     |
| opt1                         | Optional field 1 as per MRZ (see <https://en.wikipedia.org/wiki/Machine-readable_passport#Passport_booklets>) |
| faceImage                    | Base64 encoded face image of the user. The format is the same as per the image uploaded, e.g. png or jpg      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uqudo.com/docs/kyc/uqudo-api/scan/country-specific-ids/uae_passport_digital-digital-emirates-passport.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
